SOLIDWORKS PDM Professional API Help | Send Feedback
mlToolbarButtonIndex Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmAddInMenuInfo Structure : mlToolbarButtonIndex Field

Visual Basic
C#
C++/CLI
Index of the toolbar image in a resource containing multiple images.

# Syntax

Visual Basic |
--- | ---
    Public mlToolbarButtonIndex As System.Integer

C# |
--- | ---
    public System.int mlToolbarButtonIndex

C++/CLI |
--- | ---
    public:
    System.int mlToolbarButtonIndex

# See Also

####

EdmAddInMenuInfo Structure
EdmAddInMenuInfo Members